﻿@charset "utf-8";
/* CSS Document */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * HTML Reset Definitions
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}


a:focus, a:hover, a:active, input { outline:none; }

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { border:0; }
address,caption,cite,code,dfn,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
abbr,acronym { border:0; }

input[type=text].keyword{
	border: 1px solid #696969;	
	background-color: #FFF;
	color: #B8B8B8 ;
	font-size: 9px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
} 
	
/*select{
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0;
	margin: 0;
	}
	
form * {
	background: transparent;
	}*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Career Center CSS
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* ADDED Style for career center (11/7/12) */
a:visited{
	color: #000;
}
/*end*/

#PrimaryContainer
{
	float: left;
	overflow: hidden;
	width: 978px;
	background-color: #fff;
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

/*#PrimaryContainer*/ a, a:link{
	color: #000000;
	text-decoration: underline;
}
/*#PrimaryContainer*/ a:hover{
	color: #00d7ff;
	text-decoration: none;
}

p{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}

/*---- Secondary Header Styles ----*/
#SubHeaderContainer{
	overflow: auto;
}
#SubHeaderTop{
	overflow: auto;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#Breadcrumbs{
	float: left;
	padding-top: 8px;
}
#SocialMedia{
	float: right;
}
#SubHeaderBottom{
	overflow-y: auto;
	overflow-x: hidden;	
}

#SubHeaderBottom div.PageTitleParentContainer {	
	position: relative;
	float: left;
	height: 80px;
	border: 6px solid #FFD203;
	margin: 0;
	padding: 0;
	width: 575px;
	background-image: url(../images/career_center/yellow_diagonal.gif);
}

#SubHeaderBottom div.PageTitleParentContainer div#PageTitleContainer{		
	position: absolute;
	bottom: 0;
	left: 0;	
}
#PageTitleContainer h1{			
	padding-right: 9px;
	padding-bottom: 0;
	padding-left: 9px;	
	text-transform: uppercase;
	font-size: 24px;
}

#SubHeaderBottom #Right{
	float: right;
	width: 370px;
	position: relative;
	height: 92px;
	
}

#SubHeaderBottom .JobSearchContainer{
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 11px;
	height: 26px;
	clear: left;
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;	
}
	
.JobSearch{	
	float: left;
	width: 175px;
	height: 14px;	
	}
	

/*-------NEW STYLES ------------------------------------------------------------*/
.FindJobsBtn{
	font-size:11px;
	background-color: #00D7FF;
	border: none;
	font-weight: bold;
	margin-left: 3px;
	height: 26px;
	width: 75px;
	cursor:pointer;
	line-height: 11px;
	display: inline-block;
}

.FindJobsBtn:hover{
	background-color: #ffd203;
}
/*-----------------------------------------------------------------------------*/

#ProfileContainer{
	padding-bottom: 5px;
	float: left;
	width: 370px;
}

#ProfileContainer a.ButtonSignin{
	font-size: 11px;
	font-weight: bold;
	color: #FFD203;
	background-color: #000;
	float: right;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 3px;
}
#ProfileContainer a.ButtonSignin:hover{
	color: #000;
	background-color: #FFD203;
}

#ProfileContainer #ProfileInfo{
	float: left;
}

#ProfileContainer #ProfileInfo p{
	text-align: right;
}

#ProfileContainer #ProfileInfo img{
	float: left;
	margin-right: 6px;
}

#ProfileContainer #LanguageOptions{
	margin-top: 10px;
	clear: left;
	float: left;
	width: 180px; /* ADDED 11/21/12 */
}

#ProfileContainer #LanguageOptions a, #SubHeaderBottom .JobSearchContainer a{
	font-size: 10px;
	color: #999;
}

#ProfileContainer #LanguageOptions img{
	float: left;
	margin-right: 3px;
}

#ProfileContainer #ButtonContainerLoggedIn{
	float: right;
	width: 80px;
}

#ProfileContainer #ButtonContainerLoggedOut{
	float: right;
	width: 160px;/*CHANGED 11/21 from 150px*/
	}
/*******************************************  ADD THIS *****************************************************/

.addThisCallout {
	height: 15px;
	width: 100%;
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Generic Sub Page Styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#SubContentContainer{
	float: left;
	width: 978px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
}

#SubContentContainer #LeftColumn{
	float: left;
	width: 779px;
	padding-right: 15px;
	padding-bottom: 15px;
}

#LeftColumn p{
	line-height: 20px;
	margin-bottom: 15px;
}

#LeftNavigation div.top
{
	background-image: url('../images/career_center/shadow_bkg_top.png');
	height: 10px;
	z-index: -1;
	background-position:center top; 
}

#LeftNavigation .LeftNavTitleDiv {	
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	
	color: #FFD203;
	background-color: #000;
	width: 80%;
}


#SubContentContainer #LeftNavigation{
	float: left;
	width: 184px;
	background-color: #00d7ff;	
	background-image: url('../images/career_center/shadow_bkg_sides.png');	
	background-position:center bottom; 	
}

#SubContentContainer #LeftNavigation h2#LeftNavHeader		 	
{       
	font-weight: bold;
	font-size: 15px;
	text-align: left;	
}

#SubContentContainer #LeftNavigation ul{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 144px;
}

#SubContentContainer #LeftNavigation ul li a{
	text-decoration: none;
	background-color: #FFD203;
	padding: 5px;
	display: block;
	clear: left;
	float: left;
	margin-top: 5px;
}
#SubContentContainer #LeftNavigation ul li a:hover, #SubContentContainer #LeftNavigation ul li a.highlight{
	background-color: #b9b9b9;
	color: #000;
	padding: 5px;
}
/* NEW For Sub Landing Page*/

#SubContentContainer #LeftNavigation ul li a.highlight{
	margin-bottom: 0px;
}
#SubContentContainer #LeftNavigation ul li ul{
	list-style-type: none;
	float: left;
	width: 144px;
	background-color: #FFD203;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#SubContentContainer #LeftNavigation ul li li a{
	text-decoration: underline;
	background-color: #FFD203;
	margin-bottom: 0px;
	display: block;
	clear: left;
	float: left;
	background-image: url(../images/career_center/arrow_tertiary_nav.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#SubContentContainer #LeftNavigation ul li li a:hover, #SubContentContainer #LeftNavigation ul li li a.highlightSub{
	background-color: #FFD203;
	color: #000;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
}

/* END For Sub Landing Page*/

#SubContentContainer #CenterContent{
	float: left;
	width: 580px;
	padding-left: 15px;
}

.PageContent ul {
    list-style: disc outside none;
    padding-left: 30px;
}

#CenterContent h2{
	font-weight: bold;
	font-size: 17px;
	padding-top: 15px;
	padding-bottom: 15px;
}

img.floatLeft{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.LinkContainer{
	margin-bottom: 20px;
	overflow: hidden;
}
.LinkContainer a{
	float: left;
}

/* Get Notified Callout Styles*/

#GetNotified{
	float: left;
	width: 779px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFD203;
	margin-left: 199px;
	margin-bottom: 15px;
}

#GetNotified p{
	font-size: 12px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}

#GetNotified .JobSearchContainer{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	height: 26px;
	float: left;
	width: 240px;
	margin-left: 10px;
	}
#GetNotified input.FindJobsBtn{
	font-size:11px;
	height:26px;
	width: 35px;
	text-align: center;
	background-color: #00D7FF;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: none;
	margin-left: 3px;
	/*float: left;*/
	display: inline-block;
	cursor: pointer;
	}	
#GetNotified input.FindJobsBtn:hover{
	background-color: #FFD203;
}
	

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * My CV/Resume Styles
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 
/*---- Navigiation Styles ----*/
#MyCVNav{
	width: 978px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
}

#MyCVNav ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#MyCVNav ul li{
	float: left;
}
#MyCVNav ul li a{
	background-color: #00d7ff;
	background-image: url(../images/career_center/tab_nav_shadow.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 23px;
	width: 162px;
	display: block;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
	padding-top: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#MyCVNav ul li.last a{
	width: 163px;
	border-right-style: none;
}

#MyCVNav ul li.on a{
	background-color: #ffd203;
	background-image: none;
}

#MyCVNav ul li.on a:hover{
	background-image: none;
	color: #000;
}

#MyCVNav ul li a:hover{
	background-color: #ffd203;
	background-image: url(../images/career_center/tab_nav_shadow_hover.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #000;
}

#MyCVContentContainer{
	background-color: #eeeeee;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #ffd203;
	margin-top: 1px;
	float: left;
	width: 962px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-family: Verdana, Geneva, sans-serif;
}

#MyCVContentContainer h1{
	font-size: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: bold;
}

#MyCVContentContainer #LeftColumn{
	float: left;
	width: 746px;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 12px;
	padding-bottom: 20px;
}
.GuideContent{
	background-color: #FFF;
	border: 6px solid #FFD203;
	float: left;
	margin-bottom: 20px;
	width: 716px;
	padding-top: 10px;/*20px*/
	padding-right: 10px;
	padding-bottom: 20px;/*20px*/
	padding-left: 10px;
}
.GuideContent p{
	padding: 0px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
}

.GuideContent a{
	font-weight: bold;
}

/*---- New User Options Styles----*/
#OptionsContainer{
	/*margin-top: 39px;/*20px*/
	overflow: auto;
	/*background-image: url(../images/career_center/options_bkg.gif); */
	background-repeat: repeat-y;
	background-position: 357px 0px;/*238px 0px*/
	width: 100%;
}
#OptionsContainer .Option{
	float: left;
	/* width: 300px; 206px*/
	padding-right: 29px; /*16px*/
	padding-left: 29px; /*16px*/
}
#OptionsContainer .Option h2{
	padding: 0px;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-weight: bold;
}

#OptionsContainer .Option p{
	text-align: left;
	font-size: 11px;
	line-height: 20px;
	/*height: 65px;85px*/
	overflow: hidden;
}

#OptionsContainer .Option a{
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #00d7ff;
	padding: 5px;
	display: block;
}

#OptionsContainer .Option a:hover{
	background-color: #FFD203;
}

#OptionsContainer .Option a.ImageLink{
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#OptionsContainer .Option .uploadContainer {
    overflow: hidden;
    height: 25px;
    position: relative;
}
#OptionsContainer .Option .uploadContainer .upload{
    position: absolute;
    margin: 0;
    right: 0;
    top: 0;
    font-size: 50px;
    opacity: 0;
    filter: alpha(opacity=0);
    direction: ltr;
    cursor: pointer;
}
#OptionsContainer .Option .uploadContainer .uploadSubmit {
    position: absolute;
    visibility: hidden;
}

/*---- Resume Listing Styles ----*/
#ResumeHeaderBar{
	background-color: #000;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	clear: left;
	overflow: auto;
	margin-bottom: 15px;
}
.ResumeTitle{
	float: left;
	width: 378px;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}

.Updated{
	float: left;
	width: 121px;
	margin-right: 5px;
	padding-left: 6px;
}

.Completeness{
	float: left;
	width: 137px;
	padding-left: 6px;
}

.Completeness a, .Completeness a:link{
	font-weight: bold;
	color: #00D7FF;
}

#ResumeDetailsContainer{
	background-color: #FFF;
	margin-bottom: 20px;
}

.ResumeStatus{
	background-image: url(../images/career_center/resume_header_bkg.gif);
	background-repeat: no-repeat;
	width: 734px;
	height: 25px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 15px;
	padding-left: 6px;
}

.Status{
	background-color: #FFF;
	border: 1px solid #FFD203;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.ResumeDetails{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	border-left-color: #d2d2d2;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.DetailItem{
	margin-bottom: 15px;
}

.Continue a.prevPage {
    float: left !Important;
}

.DetailItem h2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bababa;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.DetailItem h2 a, .DetailItem h2 a:link, .Continue a.saveContinue, .Continue a.prevPage{
	font-size: 11px;
	font-weight: normal;
	color: #000;
	display: block;
	float: right;
	background-color: #00d7ff;
	padding: 4px;
	text-decoration: none;
}

.DetailItem h2 a:hover, .Continue a.saveContinue:hover, .Continue a.prevPage:hover{
	color: #000;
	text-decoration: none;
	background-color: #FFD203;
}

.DetailContent{
	padding-top: 0;
	padding-right: 15px;	
	padding-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 0  !important;
	line-height: 16px !important;
}

.DetailContent p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 0 !important;
	line-height: 16px !important;
}

.DetailContent p.incomplete{
	font-style: italic;
	color: #bababa;
}

.DetailContent table td{
	vertical-align: top;
}

.DetailContent table td.Description{	
	padding-right: 15px;
}


/* Tool Tip Styles*/

/* trigger button */

/*NEW trigger added 11/21/12 (sprint 4)*/
.statusTip{
	color: #00D7FF;
	font-weight: bold;
}

.myJobsGrid .statusTip, div.dashItem div.itemTitle .statusTip{
	color: #000;
	font-weight: normal;	
}

/*END*/

#tipSummary{
	color: #00D7FF;
}


  /* mouseover state */
  #tipSummary:hover {
    text-decoration: none;
  }

  /* clicked state */
  #tipSummary:focus {
    text-decoration: none;
  }

  /* tooltip styling */
  .tooltip {
	display:none;
	font-size:11px;
	color:#000000;
	background-image: url(../images/career_center/tool_tip_Top.png);
	padding-top: 15px;
	background-repeat: no-repeat;
	background-position: center top;
  }
   
   .tipContent{
	background-color: #FFF;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bababa;
	border-bottom-color: #bababa;
	border-left-color: #bababa;
	padding: 20px;
	width: 160px;
	font-weight: normal;
	text-align: left;
}
  
  /* a .label element inside tooltip */
  
  .tipContent p{
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 14px;
}

  .tipContent ul.tipList {
	margin: 0px;
	padding: 0px;
}

  .tipContent ul.tipList li {
	background-image: url(../images/career_center/bullet_rightCallout.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
  }

  .tipContent ul.tipList li a {
	color:#000000;
	font-size:11px;
	font-weight: normal;
  }

/*----  Edit Page Styles ----*/
/*#ProcessContainer{
	background-color: #FFF;
}*/

#ProgressBar{
	margin: 0px;
	padding: 0px;
	overflow: auto;
}

#ProgressBar h1{
	color: #FFF;
	background-color: #000;
	margin: 0px;
	font-size: 14px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 647px;
}

#ProgressBar span.Progress{
	background-color: #FFF;
	color: #000;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 15px;
	padding-left: 11px;
	margin: 0px;
    width: 43px;
    white-space: nowrap;
    overflow: hidden;
}

#FormContainer{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 19px;
	background-color: #FFF;
}

.item{
	overflow: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}

.itemGroup{
	background-color: #eeeeee;
	padding: 15px;
	overflow: auto;
	margin-bottom: 15px;
}

.itemGroup .divide{
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 15px;
}

.last{
	margin-bottom: 0px;
	}
	
.optional, /*.required,*/ .errorMessage, .validatorErrorMessage{
	float: left;
	padding-top: 6px;
	padding-left: 10px;
}

.errorMessageSummary{	
	padding-top: 6px;
	padding-left: 10px;
	font-weight: bold;
	color: #ff3333;
}


.errorMessageExpression {
    
    font-size: 9px;
	padding-left: 10px;
	color: #ff3333;
}

.optional{
	color: #bababa;
}

/*
.required{
	font-weight: bold;
	color: #ff3333;
}
*/
.errorMessage, .validatorErrorMessage{
	font-weight: bold;
	color: #ff3333;
}

label{
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 11px;
	font-weight: bold;
	}
	
label.short{
	width: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	float: left;
	}
	
input[type=text], input[type=password]{
	width: 399px;
	display: block;
	float: left;
	padding: 5px;
	font-size: 11px;
	
	border: 1px solid #b9b9b9;	
	background-color: #FFF;
	
	
	}
	
input.short{
	width: 175px;
	float: left;
}

input.keyword{
	width: 90%;
	font-size: 11px;
	display: block;
	float: left;
	color: #B8B8B8;
}

select{
	width: 411px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	background-color:#FFF;
	border:1px solid #b9b9b9;
}	

textarea{
	width: 99%;
}

textarea.short{
	width: 412px;
	float: left;
	background-color:#FFF;
	border:1px solid #b9b9b9;
}

.RadPicker{
    float: left;
}

.divide{
	background-color: #bababa;
	height: 1px;
	margin-top: 25px;
	margin-bottom: 25px;
}

#FormContainer p{
	margin-bottom: 10px;
}

#FormContainer .button {
    float: left;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana,Geneva,sans-serif;
    padding: 6px;
    margin-left: 3px;
    border: none;
    background-color: #00D7FF;
    color: #000000;
}

#FormContainer .button:hover {
    background-color: #FFD203;
    color: #000000;
}

.Continue{
	overflow: auto;
	text-align: right;
	margin-bottom: 0px;
	font-size: 11px;
}

/*Enhancement Addition 1.10.13*/
.rightContainer{
	margin-bottom: 0px;
	font-size: 11px;
	float: right;
}

.leftContainer{
	float: left;
}
/*End*/
.Continue a.cancel{
	float: right;
	margin-right: 15px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bababa;
	margin-top: 10px;
}

.Continue a.saveContinue, .Continue a.prevPage{
	display: block;
	padding: 10px;
	font-weight: bold;
}

.action{
	text-align: right;
	overflow: auto;
}

.action a.remove, .action a.add{
	font-size: 10px;
	font-weight: bold;
	background-color: #FFD203;
	text-decoration: none;
	display: block;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 12px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 23px;
	width: 50px;
}

.action a.remove{
	background-image: url(../images/career_center/icon_remove.gif);
	text-align: left;
}

.action a.add{
	background-image: url(../images/career_center/icon_add_new.gif);
	margin-right: 16px;	
}


.action a.remove:hover, .action a.add:hover{
	color: #FFD203;
	background-color: #000;
}

/* Added 1.8.12 Error Style*/
#errorContainer, .errorContainer{
	background-color: #FFF;
	border: 1px solid #F33;
	padding: 20px;
	color: #F33;
	margin-bottom: 20px;
}

/*Billboard Styles*/
.billboard{
	background-color: #01D6FF;
	overflow: auto;
}
.billboard img{
	float: left;
}

.billboardRight{
	padding: 15px;
	float: right;
	width: 357px;
}

.billboardRight h1{
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 5px;
}

.billboardRight h2{
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 10px;
}

#LeftColumn .billboardRight p{
	line-height: 14px;
}

.billboardRight a{
	text-decoration: none;
	display: block;
	float: right;
	background-color: #FFD203;
	padding: 8px;
	font-weight: bold;
}

.billboardRight a:hover{
	color: #FFD203;
	background-color: #000;
}

#progressContainer{
	overflow: auto;
	margin-bottom: 20px;
}
#progressContainer a{
	background-image: url(../images/career_center/billboard_progress_dot.jpg);
	background-repeat: no-repeat;
	background-position: 0px -13px;
	padding: 0px;
	text-indent: -9999px;
	height: 13px;
	width: 13px;
}
#progressContainer a:hover, #progressContainer a.selected{
	background-position: 0px 0px;
	}

.progressContainer{
	overflow: auto;
	margin-bottom: 20px;
}
.progressContainer a{
	background-image: url(../images/career_center/billboard_progress_dot.jpg);
	background-repeat: no-repeat;
	background-position: 0px -13px;
	padding: 0px;
	text-indent: -9999px;
	height: 13px;
	width: 13px;
}
.progressContainer a:hover, .progressContainer a.selected{
	background-position: 0px 0px;
	}
	
/* Date Picker Styles*/
.RadPicker_Default{
	float: left;
}


/* CV/Resume Checkbox Styles */
.checkboxContainerCV{
	float: left;
	/*width: 200px;*/
}
.checkboxContainerCV input[type=checkbox]{
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* Added for watermark for Get Notified */
.WaterMarkedTextBox
{
    border-right: #ccccff thin solid;
    border-top: #ccccff thin solid;
    border-left: #ccccff thin solid;
    border-bottom: #ccccff thin solid;
    color: gray;
    display: inline;
    background: AliceBlue;
    visibility: visible;
}
.NormalTextBox
{
    border-right: #ccccff thin solid;
    border-top: #ccccff thin solid;
    border-left: #ccccff thin solid;
    border-bottom: #ccccff thin solid;
    color: black;
    display: inline;
    background: #ffffff;
    visibility: visible;
}

/* 3-19-2013 - Moved counter style from home and landing style sheets */
#CounterContainerLanding{
	margin-bottom: 31px;
}
#CounterContainerLanding p{
	text-align: center;
	text-transform: uppercase;
	width: 184px;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
#CounterContainerLanding span{
	font-weight: bold;
}
#CounterContainerLanding .digitContainer{
	overflow: auto;
	margin-top: 3px;
	margin-bottom: 3px;
}

#CounterContainerLanding .digit{
	color: #FFF;
	background-image: url(../images/career_center/counter_bkg_sub.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 65px;
	width: 39px;
	margin-right: 3px;
	font-size: 53px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
	float: left;
}

#CounterContainerHome{
	margin-bottom: 30px;
	margin-left: 50px;
}
#CounterContainerHome p{
	text-align: center;
	text-transform: uppercase;
	width: 210px;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
#CounterContainerHome span{
	font-weight: bold;
}
#CounterContainerHome .digitContainer{
	overflow: auto;
	margin-top: 3px;
	margin-bottom: 3px;
}

#CounterContainerHome .digit{
	color: #FFF;
	background-image: url(../images/career_center/counter_bkg_home.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 78px;
	width: 45px;
	margin-right: 1px;
	font-size: 60px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	float: left;
}

/* End Moved Styles */